.p_apropos_method
{
    display: flex;
    width: 100%;
    justify-content: center;
}

.p_apropos_method_sz
{
    width: calc( 100% - 20px );
    max-width: 1220px;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    margin-bottom: 40px;
}

.p_apropos_method_ttl
{
    display: block;
    width: 100%;
    color: #3695D8;
    line-height: 1.5;
    font-size: calc( 22 * calc( 100vw / 1440 ) );
    padding: unset;
    margin: unset;
    margin-top: unset;
    margin-top: calc( 20 * calc( 100vw / 1440 ) );
    font-family: 'OS_SemiBold', sans-serif;
}


@media (min-width: 1441px)
{
    .p_apropos_method_ttl
    {
        font-size: 22px;
        margin-top: 20px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_method_ttl
    {
        font-size: 20px;
    }
}


.p_apropos_method_p
{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}

.p_apropos_method_p_l
{
    width: calc( 70% - 10px );
}

.p_apropos_method_p_r
{
    width: calc( 30% - 10px );
    display: flex;
    justify-content: flex-end;
}

@media (max-width: 1000px)
{
    .p_apropos_method_p_l
    {
        width: 100%;
    }

    .p_apropos_method_p_r
    {
        display: none;
    }
}

.p_apropos_method_sous_titre
{
    display: block;
    width: 100%;
    color: #000000;
    line-height: 1.5;
    font-size: calc( 24 * calc( 100vw / 1440 ) );
    padding: unset;
    margin: unset;
    margin-top: unset;
    font-family: 'OS_Bold', sans-serif;
    margin-top: 20px;
}


@media (min-width: 1441px)
{
    .p_apropos_method_sous_titre
    {
        font-size: 24px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_method_sous_titre
    {
        font-size: 22px;
    }
}



.p_apropos_method_paragraphe
{
    display: block;
    width: 100%;
    color: #000000;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );
    padding: unset;
    margin: unset;
    margin-top: unset;
    font-family: 'OS_Regular', sans-serif;
    margin-top: 10px;
}


@media (min-width: 1441px)
{
    .p_apropos_method_paragraphe
    {
        font-size: 20px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_method_paragraphe
    {
        font-size: 18px;
    }
}

@media (max-width: 1000px)
{
    .p_apropos_method_paragraphe
    {
        text-align: justify;
    }
}

.p_apropos_method_p_r img
{
    max-width: 100%;
    margin-top: 20px;
}


.p_apropos_method_list
{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 10px;
    flex-wrap: wrap;
}

.p_apropos_method_list_i
{
    display: flex;
    width: calc( 50% - 10px );
    justify-content: space-between;
}

@media (max-width: 599px)
{
    .p_apropos_method_list_i
    {
        width: 100%;
    }
}

.p_apropos_method_list_i_icn
{
    display: block;
    width: 10px;
    height: 10px;
    background: #3695D8;
    margin-top: 20px;
}

.p_apropos_method_list_i_txt
{
    display: block;
    width: calc( 100% - 20px );
}

.p_apropos_method_list_i_txt p,
.p_apropos_method_list_i_txt span,
.p_apropos_method_list_i_txt strong
{
    margin: unset;
    font-size: inherit;
}

.p_apropos_method_list_i_txt
{
    color: #000000;
    line-height: 1.5;
    font-size: calc( 20 * calc( 100vw / 1440 ) );
    padding: unset;
    margin: unset;
    margin-top: unset;
    font-family: 'OS_Regular', sans-serif;
    margin-top: 10px;
}

@media (min-width: 1441px)
{
    .p_apropos_method_list_i_txt
    {
        font-size: 20px;
    }
}

@media (max-width: 1024px)
{
    .p_apropos_method_list_i_txt
    {
        font-size: 18px;
    }
}

.p_apropos_method_list_i strong
{
    font-family: 'OS_Bold', sans-serif;
}

.p_apropos_method_list_i a
{
    font-family: 'OS_LightItalic', sans-serif;
}


.p_apropos_method_list.p_apropos_method_list_count_1 .p_apropos_method_list_i:last-child
{
    width: 100%;
}
